article.singular div.ytPlayer{margin-left:30px;}
article.singular ul.ytlist{margin-left:18px;margin-top:40px;}
article.singular ul.ytlist li{list-style-type: none;list-style: none;}
article.singular a.clip span img {width:250px;}
article.singular ul.ytlist li table tr td{vertical-align:top;font-size:11pt;}
article.singular ul.ytlist li table tr td span{font-size:11pt;}